#!/bin/sh
echo 'name: unix-time
version: 0.1.8
id: unix-time-0.1.8-6bc9d9a7a96b9734bc3d3da53cd456d2

license: BSD3
copyright:
maintainer: Kazu Yamamoto <kazu@iij.ad.jp>
stability:
homepage:
package-url:
synopsis: Unix time parser/formatter and utilities
description: Fast parser\/formatter\/utilities for Unix time
category: Data
author: Kazu Yamamoto <kazu@iij.ad.jp>
exposed: True
exposed-modules: Data.UnixTime
hidden-modules: Data.UnixTime.Conv Data.UnixTime.Diff
                Data.UnixTime.Types Data.UnixTime.Sys
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/unix-time-0.1.8
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/unix-time-0.1.8
              /usr/local/lib
hs-libraries: HSunix-time-0.1.8
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.6.0.1-f7bdc8987bd5928e0ee6e8cc8b246a88
         bytestring-0.10.0.2-59abd9894532f476aabac207680aae43
         old-time-1.1.0.1-2f8ea093d0c7014780a8a5772f948883
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/unix-time-0.1.8/html/unix-time.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/unix-time-0.1.8/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
